@font-face {
    font-family: 'Alegreya SC';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Alegreya SC/1930984000000038085-500-normal.ttf');
}
@font-face {
    font-family: 'Alegreya SC';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Alegreya SC/1930984000000038085-900-normal.ttf');
}
@font-face {
    font-family: 'Alegreya SC';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Alegreya SC/1930984000000038085-700-normal.ttf');
}
@font-face {
    font-family: 'Alegreya SC';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Alegreya SC/1930984000000038085-400-normal.ttf');
}
